#!/bin/sh

kmoddir=/usr/local/libexec
kmod=trafcount.ko

case "$1" in
start)
	if [ -x $kmoddir/$kmod ]; then
	    echo -n ' trafcount'
	    kldload $kmoddir/$kmod
	fi
	;;
stop)
	kldunload $kmod && echo -n ' trafcount'
	;;
*)
	echo "Usage: `basename $0` {start|stop}" >&2
	exit 64
	;;
esac
